app:
    resource: '@AppBundle/Controller/'
    type: annotation

fos_user:
   resource: "@FOSUserBundle/Resources/config/routing/all.xml"
admin_area:
   resource: "@SonataAdminBundle/Resources/config/routing/sonata_admin.xml"
   prefix: /admin

sonata_admin:
   resource: "@SonataAdminBundle/Resources/config/routing/sonata_admin.xml"
   type: sonata_admin
   prefix: /admin